[General]
Name: ✿ tommi
Author: tkilele (mixed)
Version: latest
CursorExpand: 0
CursorRotate: 0
CursorCentre: 1

[Colours]
SongSelectActiveText: 255,255,255
InputOverlayText: 0,0,0
SliderBorder: 50,50,50
SliderTrackOverride: 0,0,0
Combo1: 255,255,255

[Fonts]
ScoreOverlap: 7
ComboPrefix: combo
ComboOverlap: 8
HitCircleOverlap: 162
